<?php
$LANG['validation_required'] = 'Veld % is verplicht';
$LANG['validation_date'] = 'Foutieve datum in %';
$LANG['validation_datetime'] = 'Foutieve datum in %';
$LANG['validation_is_int'] = 'Veld % moet een nummerieke waarde bevatten';

$LANG['default_charge_desc'] = 'Kosten Betalingsmethode';
$LANG['default_disc_desc']   = 'Korting Betalingsmethode';

$LANG['change_saved'] = 'Wijzigingen opgeslagen';
$LANG['not_change_saved'] = 'Kan wijzigingen niet opslaan';

$LANG['search_btn'] = 'Zoek';
$LANG['search_placeholder'] = 'Gebruik Zoeken om uw klantenlijst te tonen';
$LANG['pagination_page'] = 'Pagina';
$LANG['pagination_of']   = 'van';
$LANG['pagination_prev']   = 'vorige';
$LANG['pagination_next']   = 'volgende';

// Integration Code page

$LANG['integration_header'] = 'KOSTEN BETALINGSMETHODE IN HET KLANTEN GEBIED';
$LANG['integration_1'] = 'Module is gentegreerd met de volgende templates: ajaxcart, boxes, cart, comparison, modern, slider, verticalsteps en web20cart.<br />Om uw klanten verandering in de kosten te tonen voor het gebruik van verschillende betalingsmethoden opent u het bestand <i>\'viewcart.tpl\'</i> welke hier te vinden is:';
$LANG['integration_2'] = 'Voeg de volgende code toe:';
$LANG['integration_3'] = 'In:';
$LANG['integration_4'] = 'Direct na:';
$LANG['integration_5'] = 'Voor:';
$LANG['integration_6'] = 'Dit is nabij regel %';
// changed in v1.3
$LANG['integration_8'] = 'Aan het begin van <i>viewinvoice.tpl</i> welke hier te vinden is:';
$LANG['integration_9'] = 'Aan het begin van <i>masspay.tpl</i> welke hier te vinden is:';
// changed in v1.3
$LANG['integration_7'] = 'Voor PayPal integratie, aan het begin van <i>viewinvoice.tpl</i> en <i>forwardpage.tpl</i> welke hier te vinden is:'; // % will be replaced by path to templates folder.
// added in v1.5
$LANG['integration_1_h'] = 'Tabel met Aanpassingen aan het Winkelmandje';
$LANG['integration_2_h'] = 'Masspay en Credits integratie';
$LANG['integration_3_h'] = 'PayPal Abonnementen integratie';


// Clients Page

$LANG['clients_not_chargeble_header']   = 'Klanten ZONDER doorbelasting:';
$LANG['clients_not_chargeble_p']        = 'Klanten aangevinkt in de onderstaande lijst krijgen de kosten voor de Betalingsmethode NIET doorbelast.';
$LANG['clients_not_chargeble_button']   = 'Wijzigingen Opslaan';
$LANG['clients_not_chargeble_id']       = 'Klant ID';
$LANG['clients_not_chargeble_firstname'] = 'Voornaam';
$LANG['clients_not_chargeble_lastname'] = 'Achternaam';
$LANG['clients_not_chargeble_email']    = 'Email';
$LANG['clients_not_chargeble_nodisplay'] = 'Geen klanten gevonden in het systeem.';

// Items Page

$LANG['products_button']   = 'Aanpassingen opslaan';

$LANG['products_products_header']       = 'Produkten ZONDER doorbelasting:';
$LANG['products_products_p']            = 'Produkten aangevinkt in de onderstaande lijst krijgen de kosten voor de Betalingsmethode NIET doorbelast.';
$LANG['products_products_product_col']  = 'Produkt';
$LANG['products_products_group_col']    = 'Produkt Groep';
$LANG['products_products_nodisplay']    = 'Geen produkten gevonden in het systeem.';

$LANG['products_addons_header']    = 'Addons ZONDER doorbelasting:';
$LANG['products_addons_p']         = 'Addons aangevinkt in de onderstaande lijst krijgen de kosten voor de Betalingsmethode NIET doorbelast.';
$LANG['products_addons_col']       = 'Addon';
$LANG['products_addons_nodisplay'] = 'Geen Addons gevonden in het systeem.';

$LANG['products_domains_header']    = 'Domeinnamen';
$LANG['products_domains_p']         = 'Domein acties aangevinkt in de onderstaande lijst krijgen kosten voor de Betalingsmethode <strong>WEL</strong> doorbelast.';
$LANG['products_domains_transfer']  = 'Domein verhuizingen';
$LANG['products_domains_register']  = 'Domein registraties';
$LANG['products_domains_reneval']   = 'Domein verlengingen';

$LANG['products_other_header']    = 'Overigen';
$LANG['products_other_p']         = 'Overige transacties aangevinkt in de onderstaande lijst krijgen kosten voor de Betalingsmethode <strong>WEL</strong> doorbelast.';
$LANG['products_other_element']   = 'Overige facturabele item types';

// Configuration Page

$LANG['charges_header']             = 'Kosten voor elke betaalmethode:';
$LANG['charges_perecentage_col']    = 'Percentage';
$LANG['charges_amount_col']         = 'Vast Bedrag';
$LANG['charges_nodisplay']          = 'Niets te tonen.';
$LANG['charges_options']            = 'Extra opties';
$LANG['charges_min_val']            = 'Minimum Faktuur Bedrag:';
$LANG['charges_charge_desc']        = 'Kosten Omschrijving:';
$LANG['charges_disc_desc']          = 'Korting Omschrijving:';
$LANG['charges_button']             = 'Aanpassingen opslaan';
// added in v1.2
$LANG['charges_taxes']              = 'Belasting Kosten Betaalmethode:';
$LANG['charges_tax_col']            = 'Belasting';
// added in v1.2.2
$LANG['charges_type']               = 'Kosten toevoegen na Belasting';

// Client Area

$LANG['client_header'] = 'Kosten Betaalmethode';
$LANG['mg_gc_gateway'] = 'Betaalmethode';
$LANG['mg_gc_provision'] = 'Provisie';
$LANG['client_no_charge'] = 'Geen kosten doorbelasting voor deze Betaalmethode';
$LANG['client_no_charges'] = 'Geen enkele Betaalmethode belast kosten door';

?>